Subject: Re: Leave request!
From: Deeksha Dadu <[email-masked]>
To: Rahul Singh <[email-masked]>
Cc: subir <[email-masked]>, Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Tue, 15 Sep 2015 12:37:56 +0530 (IST)

Hi Rahul, 

These are certainly not possible. we already have many leave requests for October and November. if you need 5-7 days, let me know the dates and I will check. Rest if you need a long leave, you will need to plan for January. 

regards, 
Deeksha 

From: "Rahul Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Tuesday, September 15, 2015 4:51:36 AM 
Subject: Leave request! 

Hi Ma'am, 

I would like to use 22 leaves out of my account starting from 23rd Oct to 13th Nov'2015 as I have to attend my brother's marriage and also have to complete some college work. Kindly requesting you to please provide your acceptance. 

-- 
Thanks & regards, 
Rahul Singh